Remove --disable-{v4l,v4l2} options from configure